<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<AmsatList>
    <Satellites>
        <Name>Ten-Koh</Name>
        <NasaID>43677</NasaID>
        <Status>Operational</Status>
        <IARUCoordination>
            <Coordinated>true</Coordinated>
        </IARUCoordination>
        <SatelliteInformationStatus>Draft</SatelliteInformationStatus>
        <UpdateDate>2020-05-24+02:00</UpdateDate>
        <Information>
			<Title>Project information</Title>
			<Value>http://kit-okuyama-lab.com/en/ten-koh/</Value>
			<Description lang="EN"></Description>
		</Information>
        <RadioData>
            <Beacons>
                <Name> Beacon </Name>
                <Frequency>437390000 </Frequency>
                <Modes>
                    <Mode>  AFSK    </Mode>
                    <Speed>1200bps </Speed>
                </Modes>
                <Modes>
                    <Mode>  GMSK    </Mode>
                    <Speed>9600bps </Speed>
                </Modes>
                <Modes>
                    <Mode>  CW    </Mode>
                    <Speed>  </Speed>
                </Modes>
                <Modes>
                    <Mode>  WSJT    </Mode>
                    <Speed>  </Speed>
                </Modes>
                <CallSign>JG6YKY</CallSign>
            </Beacons>
        </RadioData>
        <TelemetryData>
            <DescriptionURL>
                <Title>amateur information</Title>
                <Value>http://kit-okuyama-lab.com/en/ten-koh/for-amateur-radio-reception/</Value>
            </DescriptionURL>
        </TelemetryData>
    </Satellites>
</AmsatList>
